WebSphere MQ File Transfer Edition V7.0.2 (or later) Client for i5/OS installation

Technote (troubleshooting)


Problem(Abstract)

Installation of WebSphere MQ File Transfer Edition (WMQFTE / WMQ FTE) Client, at V7.0.2 or later, fails, however the following message is generated: Configuration of QFTE environment is complete.

To install the WebSphere MQ File Transfer Edition Client, you issued the following command from the IBM i (i5/OS) PASE Shell environment (CALL QP2TERM):

> cd <installation directory>/IBMi/Disk1/InstData/VM
> ./install -i console

After message "Configuration of QFTE environment is complete" was generated, you attempted to view contents of the QFTE library to confirmation installation but system CPF2110 (Library QFTE was not found) was generated.

Symptom

The Installation log shows:

> ./install -i console
Preparing to install...
Extracting the JRE from the installer archive...
Unpacking the JRE...
gzip not found
Extracting the installation resources from the installer archive...
Configuring the installer for this system's environment...
Launching installer...

exec(): 0509-036 Cannot load program tmp/install.dir.27806/AIX/resource/jre/jre/bin/java because of the following errors:

0509-130 Symbol resolution failed for java because:
0509-136 Symbol opendir64 (number 49) is not exported from dependent
module /usr/lib/libc.a(shr.o)
0509-136 Symbol closedir64 (number 50) is not exported from dependent
modul /usr/lib/libc.a(shr.o)
0509-136 Symbol readdir64 (Nummer 51) is not exported from dependent
modul /usr/lib/libc.a(shr.o)
0509-192 Examine .loader section symbols with the
'dump -Tv' command

Starting configuration of QFTE runtime environment.
Configuration of QFTE environment is complete.
Press the F3=exit function key to end this QP2TERM session.

Cause

Operating system was at i5/OS V5.3 and must be at least at i5/OS V5.4.

Resolving the problem

Reinstall the WebSphere MQ File Transfer Edition Client on i5/OS at V5.4 or higher.

Review the system requirements for WebSphere MQ File Transfer Edition (V7.0.2 or later) Client for i5/OS
System requirements for WebSphere MQ File Transfer Edition


Product Alias/Synonym

WebSphere MQ File Transfer Edition WMQ FTE WMQFTE

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere MQ
WMQ File Transfer Edition

Software version:

7.0.2, 7.0.3, 7.0.4

Operating system(s):

IBM i, i5/OS

Reference #:

1438750

Modified date:

2013-06-12

Translate my page

Machine Translation

Content navigation